:root{
    --text-color-default: white;
    --background-default: black;
}
hr {
    margin-top: 20px;
    border-color: orange;
}
body{
    font-family: 'silkscreennormal';
    background: var(--background-default);
    color: var(--text-color-default);
}
th, td{
    border: 5px solid #FFFFFF33;
    text-align: center;
    padding: 5px 25px 5px 25px;
}
.center-body{
    text-align: center;
    max-width: max-content;
    margin: auto;
}

.window-title{
    padding: 0px 25px;
    margin-bottom: -4px;
    text-align: left;
    border: 4px solid orange
}
@font-face {
    font-family: 'silkscreennormal';
    src: url('/fonts/slkscr.woff2') format('woff2'),
         url('/fonts/slkscr.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.window-main{
    color: #ffa500;
    margin-left: 50px;
    margin-right: 50px;
    margin-top: 25px;
    max-width: 800px;
    background-color: #00000066;
    animation: intro 0.25s ease-in-out;
}

.window-content{
    text-align: right;
    border: 4px solid #ffa500;
    padding: 0px 25px 25px 25px;
}
.window-main-reports{
    color: #ffa500;
    margin: 25px;
    max-width: 1024px;
    background-color: #00000066;
    animation: intro 0.25s ease-in-out;
}
.window-reports{
    text-align: left;
    border: 4px solid #ffa500;
    padding: 0px 25px 25px 25px;
}
.window-reports h1{
    text-align: center;
}
.window-content table{
    margin-top: 25px;
}

.bg {
    position: fixed;
    top: -60px;
    left: 0;
    width: 100%;
    height: 120%;
    background: orange;
    box-shadow: inset 0 0 50px rgba(0, 0, 0, 0.7);
    z-index: -1;
    transition: 0.6s;
    filter: blur(200px);
    opacity: 0.4;
}

.bg::after,
.bg::before {
    position: absolute;
    content: "";
    width: 200%;
    height: 200%;
    top: 400px;
    left: 0;
}

.bg::after {
    border-radius: 45%;
    background: rgba(20, 20, 20, 1);
    animation: animate 5s linear infinite;
    opacity: 0.8;
}
button{
    cursor: pointer;
    font-family: 'silkscreennormal';
    padding: 10px;
    border: 2px solid #ffa500;
    background: transparent;
    color: orange;
}

button:hover{
    background: #FFA50022;
}
a{
    cursor: pointer;
}

@keyframes animate {
    0% {
        transform: translate(-110%, -75%);
    }
    100% {
        transform: translate(60%, -75%);
    }
}
@keyframes intro {
    0% {
        transform: scale(0,0.2);
    }
    50%{
        transform: scale(1,0.2);
    }
    100% {
        transform: scale(1,1);
    }
}